Subject: PDB available via anonymous FTP (fwd message)

From: Reinhard Doelz <[email-masked]>
Date: Fri, 6 Nov 1992 08:05:05 +0100

The protein database gopher (and the associated directory trees of the 
ftp server) are now publicly available. The following announcement 
shows more detail.

In article <[email-masked]>, [email-masked] writes:
|> ---------------------------------------------------------------------
|>             Protein Data Bank Announcement 
|>                       11/4/92
|> ---------------------------------------------------------------------
|> 
|> 
|> Protein Data Bank via FTP 
|> -------------------------
|> 
|> Beginning immediately, all full-release and pre-release coordinate 
|> entries will be available from Brookhaven National Laboratory via
|> anonymous ftp and the PDB e-mail server.  As we expect a dramatic 
|> rise in the number of users downloading entries, we request that
|> users limit the number of files transferred during a given FTP session.
|> Those requiring a substantial number of entries should continue to
|> order the PDB on tape or CD ROM.  
|> 
|> 
|> File Server and Anonymous FTP
|> -----------------------------
|> 
|> At Brookhaven, the PDB has an e-mail file server available for your
|> use. This server provides PDB general information and documentation
|> files. For more information, send an e-mail message to
|> [email-masked] and include the following text:
|> 
|> 	send info your_e-mail_address.
|> 
|> The PDB also has an anonymous FTP account available on the 
|> system pdb.pdb.bnl.gov with Internet address 130.199.144.1. It is 
|> possible to transfer files to and from this system using "anony-
|> mous" as the FTP user name and your real user name as the pass-
|> word. PDB general information and documentation files, as well 
|> as pre-release atomic coordinate entries, are available for down-
|> loading. You also can upload any files that you may wish to send 
|> to the PDB. Those using VMS may need to place quotes around 
|> file names. 
|> 
|> Anyone experiencing problems or having questions related to the 
|> above network service should send an e-mail message to             
|> [email-masked].
|> 
|> Accessing PDB via Gopher
|> ------------------------
|> 
|> The PDB anonymous FTP directories can now be accessed via the gopher 
|> service.  Those running the Gopher client can access the PDB FTP 
|> site by including the following link:
|> 
|>   Name= Protein Data Bank ftp Site
|>   Type=1
|>   Host=pdb.pdb.bnl.gov
|>   Port=70
|>   Path=1/
|> 
|> For more information or help in accessing PDB via Gopher, send an e-mail
|> message to [email-masked]/
|> 
|> 
|> To Contact the PDB
|> ------------------
|> 
|> Please include your telephone number, facsimile number, mailing 
|> address, and e-mail address in all correspondence.
|> 
|> 
|> 	Mail:	Protein Data Bank
|> 		Chemistry Department, Building 555 
|> 		Brookhaven National Laboratory
|> 		Upton, NY 11973 USA
|> 
|> 
|> 	Phone:	+1 516-282-3629
|> 	Fax:	+1 516-282-5751
|> 
|> 	e-mail:	[email-masked]
|>              or [email-masked]
|> 
|> ---------------------------------------------------------------------
|> ________________________________________________________________            
                     
|> 				 | 
|> enrique e. abola                 |   BITNET:    abola1@bnl
|> Protein Data Bank                |   INTERNET:  [email-masked] 
|> Department of Chemistry          |   (516)-282-4383 
|> Brookhaven National Laboratory   | 
|> Upton NY 11973                   |
|> ________________________________________________________________ 

Regards 
Reinhard
-- 
+----------------------------------+-------------------------------------+
|    Dr. Reinhard Doelz            | RFC     [email-masked]         |
|      Biocomputing                | DECNET  20579::48130::doelz         |
|Biozentrum der Universitaet       | X25     022846211142036::doelz      |
|   Klingelbergstrasse 70          | FAX     x41 61 261- 6760 or 267- 2078     
|     CH 4056 Basel                | TEL     x41 61 267- 2076 or 2247    |   
+------------- bioftp.unibas.ch is the SWISS EMBnet node ----------------+
               -----------------------------------------